<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" luminance="true" path="images/particle.bmp"/>
    	<model value="true" path="models/chemtrail_destroyer_missile.g3d"/>
	<mode value="black"/>
	<primitive value="quad"/>
	<offset x="0" y="1.7" z="0.0"/>
	<color red="0.01" green="0.01" blue="0.01" alpha="0.0" />
	<color-no-energy red="0.1" green="0.1" blue="0.1" alpha="0.0" />
    	<size value="1" />
    	<size-no-energy value="0.75" />
    	<speed value="4" />
	<gravity value="0"/>
    	<emission-rate value="10" />
    	<energy-max value="100" />
    	<energy-var value="0" />
	
    	<child-particles value="true">
    		<particle-file path="particle_flame.xml">
			<offset x="0.35" y="1" z="-1"/>
    			<radius value="0.1"/>
    			<size value="0.1"/>
    			<gravity value="0"/>
    			<direction x="0" y="0" z="0"/>
    <relative value="true"/>
    <fixed value="false"/>
    		</particle-file>
    		<particle-file path="particle_flame.xml">
			<offset x="-0.45" y="1" z="-1"/>
    			<radius value="0.1"/>
    			<size value="0.1"/>
    			<gravity value="0"/>
    			<direction x="0" y="0" z="0"/>
    <relative value="true"/>
    <fixed value="false"/>
    		</particle-file>
    	</child-particles>

	<trajectory type="parabolic">
		<speed value="10.0"/>
		<scale value="1.5"/>
	</trajectory>
</projectile-particle-system>

